RubyGems Navigation menu

zazz 0.0.6

The zazz gem provides an ever-growing collection of Sass mixins to solve layout problems that are common to most projects.

Gemfile
          gem 'zazz', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install zazz -v 0.0.6
  
  
  
  
  
  
  

Total downloads 8,251

For this version 885

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - October 1, 2012 (5.5 KB)
  2. 0.0.7 - August 6, 2012 (5 KB)
  3. 0.0.6 - August 6, 2012 (5 KB)
  4. 0.0.5 - July 14, 2012 (5 KB)
  5. 0.0.4 - February 22, 2012 (5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: